@import url('https://fonts.googleapis.com/css2?family=Changa:wght@400;500;600;700;800&family=Concert+One&family=Cookie&family=Oleo+Script&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    background-color: #080202;
    font-family: 'Changa', sans-serif;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.swiper-button-prev::after {
    font-size: 25px;
}
.swiper-button-next::after {
    font-size: 25px;
}

.swiper-button-next {
    color: #DB241B;
}
.swiper-button-prev {
    color: #DB241B;
}

.swiper-pagination-bullet {
    background-color: #D3D2D2;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #DB241B;
}

.menu {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    z-index: 1000;
}

.navbar {
    display: flex;
}
.menu-1 {
    margin-right: auto;
}

.menu-2 {
    margin-left: 180px;
    display: flex;
    align-items: center;
}

.logo-1 {
    width: 0;
}
.logo-2 {
    width: 250px;
}

.socials {
    display: flex;
}

.social {
    margin: 0 10px;
    height: 40px;
    width: 40px;
    border: 1px solid #DB241B;
    border-radius: 50%;
}

.social:hover {
    background-color: #DB241B;
}

.social img {
    margin: 8px 0 0 10px;
}

.menu .navbar ul li {
    position: relative;
    float: left;
}

.menu .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: #FFFFFF;
    display: block;
}

.menu .navbar ul li a:hover {
    color: #DB241B;
}

#menu {
    display: none;
}

.menu-icono {
    width: 25px;
}

.menu label {
    cursor: pointer;
    display: none;
}

.header-content {
    margin-top: 200px;
    padding-bottom: 50px;
}

.slider {
    display: flex;
    align-items: center;
}

.slider-txt {
    margin-left: 85px;
    width: 50%;
}
.slider-txt h1 {
    font-size: 70px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 800;
}

.slider-txt p {
    font-size: 18px;
    color: #A7A7A7;
}

.botones {
    margin-top: 50px;
}

.btn-1 {
    display: inline-block;
    padding: 15px 35px;
    border: 2px solid #DB241B;
    color: #FFFFFF;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-right: 20px;
    border-radius: 50px;
}

.btn-1:hover {
    background-color: #DB241B;
}

.slider-img {
    width: 50%;
}

.slider-img img {
    margin-right: 225px;
    width: 550px;
}

.products {
    background-color: #0d0d0d;
}

.tabs {
    display: flex;
    flex-wrap: wrap;
    padding: 100px 0px;
}

.tabs label {
    width: 15%;
    order: 1;
    display: block;
    padding: 20px 0;
    text-align: center;
    cursor: pointer;
    color: #A7A7A7;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    transition: background ease 0.2s;
}

.tabs .tab {
    order: 99;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding-top: 25px;
}

.tabs input[type="radio"] {
    display:none ;
}
.tabs input[type="radio"]:checked + label {
    border-bottom: 2px solid #DB241B;
    color: #FFFFFF;
}

.tabs input[type="radio"]:checked + label + .tab {
    display: block;
}

.product {
    display: flex;
    align-items: center;
    padding: 25px;
    margin: 0 10px;

}

.product-img {
    width: 50%;
    text-align: left;
}

.product-img h4 {
    display: inline-block;
    padding: 5px 7px;
    line-height: 15px;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border: 2px solid #555555;
    border-radius: 10px;
    margin-bottom: 50px;
}

.product-img img {
    width: 150px;
    height: 120px;
}

.product-txt {
    width: 50%;
    margin-left: 10px;
    text-align: left;
}

.product-txt h4 {
    color: #FFFFFF;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 5px;
}

.product-txt p {
    color: #A7A7A7;
    font-size: 16px;
    margin-bottom: 15px;
}

.product-txt span {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 800;
}

.info {
    padding: 100px 0px;
    display: flex; 
    align-items: center;
}

.info-img {
    width: 50%;
}

.info-img img {
    width: 500px;
    height: 250px;
}

.info-txt {
    width: 50%;
}

.info-txt h2 {
    font-size: 75px;
    color: #FFFFFF;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.info-txt p {
    font-size: 18px;
    color: #A7A7A7;
    margin-bottom: 50px;
}

.btn-2 {
    display: inline-block;
    padding: 15px 35px;
    background-color: #DB241B;
    color: #FFFFFF;
    font-weight: 800;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn-2:hover {
    background-color: #ab1c15;
}

.services {
    background-image: linear-gradient(
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0.7)),
        url(images/forest.jpg);
    background-position: center center; 
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
}

.services-content {
    text-align: center;
}

.services-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.services-content p {
    font-size: 16px;
    color: #D3D2D2;
    margin-bottom: 50px;
    padding: 0 100px;
}

.services-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.services-1 {
    padding: 0 100px;
}

.services-1 img {
    width: 80px;
    margin-bottom: 15px;
}

.services-1 h3 {
    color: #FFFFFF;
    font-size: 18px;
}

.btn1 {
    display: inline-block;
    padding: 15px 35px;
    background-color: #DB241B;
    color: #FFFFFF;
    font-weight: 800;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn1:hover {
    background-color: #ab1c15;
}

.general {
    display: flex;
}

.general-1 {
    width: 50%;
    padding: 100px 250px 100px 100px;
    background-color: #080202;
}

.general-2 {
    background-image: url(images/plaquetas.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
}
.general-3 {
    background-image: url(images/materas.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 50%;
}

h2 {
    font-size: 55px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    margin-bottom: 20px;
}

p {
    font-size: 16px;
    color: #D3D2D2;
    margin: 25px 0 45px 0;
}

.btn1 {
    display: inline-block;
    padding: 15px 35px;
    border: 2px solid #DB241B;
    color: #FFFFFF;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-right: 20px;
    border-radius: 50px;
}

.btn1:hover {
    border: 2px solid #ffffff;
    background-color: #ab1c15;
}

.horario {
    padding: 100px 0px;
    background-color: #0d0d0d;
}

.horario-info h2 {
    font-size: 75px;
    color: #FFFFFF;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.horario-txt {
    display: flex;
    justify-content: space-between;    
}

.txt {
    color: #FFFFFF;
}

.txt h4 {
    font-size: 18px;
    color: #A7A7A7;
    margin-bottom: 30px;
}

.txt p {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}


.map {
    filter: grayscale(100%) invert(92%) contrast(93%);
}

.footer-bg {
    background-image: linear-gradient(
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0.7)),
        url(images/trees.jpg);
    background-position: center center; 
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.campo-1 {
    margin-bottom: 15px;
}

.campo {
    margin: 5px;
    padding: 20px 15px;
    width: 250px;
    background-color: #0E0E0E;
    border: 1px solid #ab1c15;
    outline: none;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 14px;
}

h2 {
    font-size: 55px;
    line-height: 70px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 20px;
}

textarea {
    width: 520px !important;
}

.footer-txt {
    text-align: center;
    padding: 10px;
    background-color: #070707;
}

.footer-txt p {
    font-size: 16px;
    color: #FFFFFF;
    margin: 25px 0 45px 0;
}


.footer-content {
    padding: 100px 0px;
    display: flex;
    flex-direction: column; /* Establece los elementos en columna */
    align-items: center; /* Centra los elementos horizontalmente */
    justify-content: center; /* Centra los elementos verticalmente */
    text-align: center; /* Centra el texto */
}

.logo-3 {
    width: 500px;
    max-width: 100%; /* Asegura que el logo no se desborde */
    margin-bottom: 20px; /* Añade espacio entre el logo y el texto */
}

.Texto-final {
    margin: 0;
    text-align: center;
    max-width: 100%; /* Asegura que el texto no se desborde */
}

@media(max-width: 991px) {

    .menu{
        padding: 20px;
        justify-content: space-between;
    }

    .menu-2 {
        display: none;
    }

    .logo-1 {
        width: 100px;
    }

    .logo-2 {
        width: 0;
    }

    .menu label {
        display: initial;
    }

    .menu .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #181818;
        display: none;
    }

    .menu .navbar ul li {
        width: 100%;
    }

    #menu:checked ~ .navbar {
        display: initial;
    }

    .header-content {
        padding: 30px;
        margin-top: 100px;
    }

    .slider {
        flex-direction: column;
    }

    .slider-txt {
        margin-left: 0;
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
    }

    .slider-txt h1 {
        font-size: 50px;
    }

    .slider-txt p {
        font-size: 16px;
    }

    .btn-1 {
        padding: 10px 25px;
        font-size: 14px;
    }

    .slider-img {
        width: 100%;
        text-align: center;
    }

    .slider-img img {
        margin-right: 0px;
        width: 300px;
    }

    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets,.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: -7px;
    }

    .tabs {
        padding: 50px 30px;
    }

    .tabs label {
        width: 33%;
    }

    .info {
        padding: 30px;
        flex-direction: column;
    }

    .info-img {
        width: 100%;
        text-align: center;
    }

    .info-img img {
        width: 400px;
        height: 200px;
        margin-bottom: 25px;
    }

    .info-txt {
        width: 100%;
        text-align: center;
    }

    .info-txt h2 {
        font-size: 50px;
    }

    .info-txt p {
        font-size: 16px;
    }

    .btn-1 {
        font-size: 16px;
    }

    .services {
        padding: 30px;
    }

    .services-content p {
        padding: 0;
    }

    .services-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .services-1 {
        margin-bottom: 25px;
    }

    .general {
        flex-direction: column;
    }

    .general-1 {
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    .general-2, .general-3 {
        display: none;
    }

    .horario {
        padding: 30px;
        text-align: center;
    }

    .horario-info h2 {
       font-size: 50px;
       margin-bottom: 15px; 
    }

    .horario-txt {
        flex-direction: column;
    }

    .socials {
        justify-content: center;
    }

    .social img {
        margin: 8px 0 0 0;
    }

    .footer-bg {
        padding: 30px;
    }

    .campo-1 {
        text-align: center;
    }

    textarea {
        width: 250px !important;
    }

    .footer {
        padding: 30px;
        flex-direction: column;
        text-align: center;
    }

    .logo-3 {
        width: 100%; /* Ajusta el tamaño del logo para pantallas más pequeñas */
    
    }

    .Texto-final {
        font-size: 14px; /* Reduce el tamaño de la fuente en pantallas más pequeñas */
        width: 90%; /* Asegura que el texto no ocupe más espacio del disponible */
        margin-top: 20px; /* Añade algo de espacio arriba para separar el texto del logo */
    }

    
}